{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209",
  "scrapedAt": "2025-12-17T09:29:59.729Z",
  "page": 1209,
  "count": 10,
  "items": [
    {
      "date": "29 ก.ย. 2560",
      "no": "ปท 0023.5/ว16722",
      "title": "หลักเกณฑ์การกันเงินไว้เบิกเหลื่อมปีกรณีไม่มหนี้ผู้พันและการขยายระยะเวลาเบิกจ่ายเงิน (ประกาศมาแล้ว 3000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170929143913096.pdf&filepath=dispatch_upload/backend/core_dispatch_153905_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170929143913096.pdf&filepath=dispatch_upload/backend/core_dispatch_153905_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "29 ก.ย. 2560",
      "no": "ปท 0023.3/ว 16698",
      "title": "การจัดการศึกษาหลักสูตรอาชีวศึกษาและมัธยมศึกษาตอนปลาย (ทวิศึกษา) ของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดการศึกษาหลักสูตรอาชีวศึกษาและม.ปลาย(ทวิศึกษา) ของสถานศึกษาสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_153898_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดการศึกษาหลักสูตรอาชีวศึกษาและม.ปลาย(ทวิศึกษา) ของสถานศึกษาสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_153898_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "28 ก.ย. 2560",
      "no": "ปท 0023.2/ว971/972/973",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ครั้งที่ 9/60 ลว. 15 มิ.ย. 60) (ประกาศมาแล้ว 3001 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 9-60 ลว. 15 ก.ย. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_153796_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 9-60 ลว. 15 ก.ย. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_153796_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "28 ก.ย. 2560",
      "no": "ปท 0023.3/ว16587",
      "title": "ซักซ้อมการเบิกจ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เพิ่มเติม) (ประกาศมาแล้ว 3001 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการเบิกจ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุน ศพด. (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_153735_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการเบิกจ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุน ศพด. (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_153735_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "28 ก.ย. 2560",
      "no": "ปท 0023.3/ว16585",
      "title": "การนำแผนการศึกษาแห่งชาติ พ.ศ. 2560 - 2579 สู่การปฏิบัติตามภารกิจของหน่วยงาน (ประกาศมาแล้ว 3001 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำแผนการศึกษาแห่งชาติ พ.ศ. 2560 - 2579 สู่การปฏิบัติตามภารกิจของหน่วยงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_153734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำแผนการศึกษาแห่งชาติ พ.ศ. 2560 - 2579 สู่การปฏิบัติตามภารกิจของหน่วยงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_153734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "27 ก.ย. 2560",
      "no": "ปท 0023.5/ว16430",
      "title": "แนวทางการแก้ไขปัญหาค่าสาธารณูปโภคค้างชำระ (ประกาศมาแล้ว 3002 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170927145907900.pdf&filepath=dispatch_upload/backend/core_dispatch_153688_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170927145907900.pdf&filepath=dispatch_upload/backend/core_dispatch_153688_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "26 ก.ย. 2560",
      "no": "ปท 0023.5/ว16386",
      "title": "มาตรการเพิ่มประสิทธิภาพการใช้จ่ายงบประมาณประจำปีงบประมาณ พ.ศ. 2560 และงบประมาณรายจ่ายเพิ่มเติม ประจำปีงบประมาณ พ.ศ. 2560 (ประกาศมาแล้ว 3003 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170926142051026.pdf&filepath=dispatch_upload/backend/core_dispatch_153583_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170926142051026.pdf&filepath=dispatch_upload/backend/core_dispatch_153583_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "26 ก.ย. 2560",
      "no": "ปท 0023.5/ว16387",
      "title": "ซ้อมความเข้าใจเกี่ยวกับการใช้บัญชีผู้ประกอบการงานก่อสร้างของหน่วยงานของรัฐที่ได้จัดทำไว้แล้วก่อนวันที่พระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 ใช้บังคับ (ประกาศมาแล้ว 3003 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170926141958439.pdf&filepath=dispatch_upload/backend/core_dispatch_153577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170926141958439.pdf&filepath=dispatch_upload/backend/core_dispatch_153577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "26 ก.ย. 2560",
      "no": "ปท 0023.5/ว969",
      "title": "รายงานการจัดเก็บและนำส่งรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3003 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170926142744638.pdf&filepath=dispatch_upload/backend/core_dispatch_153572_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170926142744638.pdf&filepath=dispatch_upload/backend/core_dispatch_153572_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    },
    {
      "date": "26 ก.ย. 2560",
      "no": "ปท 0023.3/ว963",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 3003 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำ งปม.ด้านการศึกษา ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_153529_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำ งปม.ด้านการศึกษา ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_153529_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1209"
    }
  ]
}